<?xml version="1.0" encoding="utf-8"?>
<menu
  xmlns:android="http://schemas.android.com/apk/res/android">
<item android:visible="true" android:enabled="true" android:title="@string/menuAbout" android:id="@+id/itemAbout" android:icon="@android:drawable/ic_menu_info_details"></item>
<item android:visible="true" android:enabled="true" android:title="@string/menuSettings" android:id="@+id/itemSettings" android:icon="@android:drawable/ic_menu_preferences"></item><item android:visible="true" android:enabled="true" android:title="@string/menuUserGuide" android:id="@+id/itemUserGuide" android:icon="@android:drawable/ic_menu_help"></item>
</menu>
